HZ(9)

NAME
hz - system clock frequency

SYNOPSIS
#include <sys/kernel.h>
int hz;

DESCRIPTION
hz specifies the number of times the hardclock(9) timer ticks per second. hz is hardware-dependent; it can be overridden (if the machine dependent code supports this) by defining HZ in the kernel configuration file (see options(4)). Only override the default value if you really know what you are doing.

SEE ALSO
options(4), callout(9), hardclock(9), microtime(9), time(9)